{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:14Z"
    },
    "lastModificationSignature": "64b0f5536eae5f53f1181f175087aa4173c848af41785a5ff5bda15978fca6f9"
  }
}